Juegos

Skyrim Script Extender (SKSE) 1.7.1 para TES V: Skyrim

Skyrim Script Extender (SKSE) 1.7.1 para TES V: Skyrim
Skyrim Script Extender (SKSE) 1.7.1 para TES V: Skyrim miniatura 1
32240
0
4
Me gusta:  4
EXGRAN
EXGRAN

Publicado en 16 diciembre 2014

Añadir a favoritos
Compartir
Compartir:
descargar
El programa necesario para ejecutar scripts de mods en Skyrim.

Después de instalar el juego debe ejecutar mediante un archivo de skse_loader.exe, y puedes encontrarlo en la carpeta con el juego.

Versión del juego no deberá ser menor que 1.9.32.0.
Autor:  Ian Patterson, Stephen Abel, Paul Connelly
Sitio web del autor:  www.skse.silverlock.org
Este mod requiere:
  • Versión mínima del parche que garantiza el funcionamento de esta modificación - 0.93.

Información
No hay comentarios todavía. Su comentario será primero.
Información
Para dejar comentarios a esta publicación deberá registrarse .

Reglas del sitio web и política de privacidad

© 2012-2022 GameModding.com Todos los derechos reservados.